Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354095 - python-docker-scripts-1.0.5 is available
Summary: python-docker-scripts-1.0.5 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-docker-scripts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-09 12:29 UTC by Upstream Release Monitoring
Modified: 2020-01-15 17:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-07-09 12:29:26 UTC
Latest upstream release: 1.0.0rc7
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 1 Upstream Release Monitoring 2016-07-09 12:29:38 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-07-09 12:29:47 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.0rc7 -c Update to 1.0.0rc7 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-q1dSq0/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-q1dSq0/python-docker-scripts.spec'

Comment 3 Upstream Release Monitoring 2016-07-27 12:13:53 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 4 Upstream Release Monitoring 2016-07-27 12:14:02 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 5 Upstream Release Monitoring 2016-07-27 12:14:12 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.0 -c Update to 1.0.0 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-PVsuHa/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-PVsuHa/python-docker-scripts.spec'

Comment 6 Upstream Release Monitoring 2016-08-01 12:11:41 UTC
Latest upstream release: 1.0.1rc1
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 7 Upstream Release Monitoring 2016-08-01 12:11:51 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 8 Upstream Release Monitoring 2016-08-01 12:12:01 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.1rc1 -c Update to 1.0.1rc1 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-KP5Rng/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-KP5Rng/python-docker-scripts.spec'

Comment 9 Upstream Release Monitoring 2016-08-08 12:24:15 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 10 Upstream Release Monitoring 2016-08-08 12:24:26 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 11 Upstream Release Monitoring 2016-08-08 12:24:36 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.1 -c Update to 1.0.1 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-Cx6gnC/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-Cx6gnC/python-docker-scripts.spec'

Comment 12 Upstream Release Monitoring 2016-08-27 05:40:38 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 13 Upstream Release Monitoring 2016-08-27 05:40:48 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 14 Upstream Release Monitoring 2016-08-27 05:40:58 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.2 -c Update to 1.0.2 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-onlzPi/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-onlzPi/python-docker-scripts.spec'

Comment 15 Upstream Release Monitoring 2016-08-31 00:15:38 UTC
Latest upstream release: 1.0.3
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 16 Upstream Release Monitoring 2016-08-31 00:15:48 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 17 Upstream Release Monitoring 2016-08-31 00:15:57 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.3 -c Update to 1.0.3 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-YHHx5k/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-YHHx5k/python-docker-scripts.spec'

Comment 18 Upstream Release Monitoring 2016-09-02 00:19:46 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 19 Upstream Release Monitoring 2016-09-02 00:19:56 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 20 Upstream Release Monitoring 2016-09-02 00:20:06 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.4 -c Update to 1.0.4 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-tkiVF3/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-tkiVF3/python-docker-scripts.spec'

Comment 21 Upstream Release Monitoring 2016-12-09 00:16:49 UTC
Latest upstream release: 1.0.5
Current version/release in rawhide: 0.4.4-1.el7
URL: https://github.com/goldmann/docker-scripts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6402/

Comment 22 Upstream Release Monitoring 2016-12-09 00:16:58 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 23 Upstream Release Monitoring 2016-12-09 00:17:08 UTC
Failed to kick off scratch build.

cmd:  /usr/bin/rpmdev-bumpspec --new 1.0.5 -c Update to 1.0.5 (#1354095) -u Fedora Release Monitoring <release-monitoring@fedoraproject.org> /var/tmp/thn-u_uWPc/python-docker-scripts.spec
return code:  2
stdout:

stderr:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-u_uWPc/python-docker-scripts.spec'

Comment 24 Fedora Admin XMLRPC Client 2020-01-15 17:15:50 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.